--- 
- auditable_type: SapSystemEnvironment
  field_name: name
  translation_key: field_names.sap_name
- auditable_type: SapSystemEnvironment
  field_name: description
  translation_key: field_names.sap_description
- auditable_type: SapSystemEnvironment
  field_name: sap_system_definition_id
  translation_key: field_names.sapsystemdefinition
- auditable_type: SapSystemEnvironment
  field_name: sap_client_code
  translation_key: field_names.sap_default_client_code
- auditable_type: SapSystemEnvironment
  field_name: language_code_id
  translation_key: field_names.languagecode
- auditable_type: SapSystemEnvironment
  field_name: sap_username
  translation_key: field_names.sap_username
- auditable_type: SapSystemEnvironment
  field_name: sap_encrypted_password
  translation_key: field_names.sap_password
- auditable_type: SapSystemEnvironment
  field_name: sap_password_salt
  translation_key: field_names.sap_confirm_password
- auditable_type: SapSystemEnvironment
  field_name: allocate_license
  translation_key: field_names.allocate_license
- auditable_type: SapSystemEnvironment
  field_name: license_points
  translation_key: field_names.license_points

